IBM Support

IBM WebSphere SDK Java Technology Edition 8.0 Minimum Supported Operating Systems

Release Notes


Abstract

IBM WebSphere SDK Java Technology Edition 8.0 Minimum Supported Operating Systems

Content

WebSphere Application Server 8.5.5 announced IBM WebSphere SDK Java Technology Edition 8.0 as an option for Java.
  • Liberty added support in fix pack 5
  • WebSphere Application Server traditional added support for installing this SDK as an extension in 8.5.5.9
    • In 8.5.5.11 and later, this SDK is available as an option on new installations.
    • In 8.5.5.14 and later, it is planned that this SDK will be required for all new installations and all updates (fixpacks).
The following are the minimum supported OS levels for IBM WebSphere SDK Java Technology Edition 8.0 in WebSphere Application Server.
 

Action Required:

In 8.5.5.14 and later, or when selecting "IBM WebSphere SDK Java Technology Edition 8.0" at installation time on 8.5.5.11 and later older operating system releases are no longer supported.  The removed operating systems are summarized below

  • Windows 2008 
  • HP-UX 11iv2 
  • RedHat Enterprise Linux 5
  • SLES 11.0 (later service packs such as 11.1 are still supported) 
  • SLES 10
  • z/OS 1.12

Note: Solaris 10 remains supported, but only for the Application Server component and only for upgrades from 8.5.5.13 or earlier where IBM WebSphere SDK Java Technology Edition 7.0 has been installed and activated.

Operating System minimums:

System requirements for 8.5.5.14 and later, which are influenced by the change to IBM Java 8, can be viewed in the   Software Compatibility Report for WebSphere Application Server

Component specific notes:
  • WebSphere Application Server installations between 8.5.5.11 and 8.5.5.14 require an explicit user selection to determine the default IBM WebSphere SDK Java Technology Edition on new installations.
  • IBM HTTP Server and the Webserver Plug-in between 8.5.5.11 and 8.5.5.14 defaults to IBM WebSphere SDK Java Technology Edition 8.0. No explicit selection is required. These components do not use Java at runtime.

Document information

More support for: WebSphere Application Server

Component: Java SDK

Software version: 8.5.5, 8.5.5.1, 8.5.5.2, 8.5.5.3, 8.5.5.4, 8.5.5.5

Operating system(s): AIX, HP-UX, IBM i, Linux, Solaris, Windows, z/OS

Software edition: Base, Network Deployment

Reference #: 7045339

Modified date: 08 March 2019